@charset "UTF-8";
/* ------------------------------------- */
/* はじめて折込をご利用の方へ */
/* ------------------------------------- */
.stroke_blue {
  -webkit-text-stroke: 2.5px #0093cb;
  /* text-shadow: 0 0 0 #0093cb, 1px 1px 0 #0093cb, -1px -1px 0 #0093cb, 1px -1px 0 #0093cb, -1px 1px 0 #0093cb, 1px 0 0 #0093cb, 0 1px 0 #0093cb, -1px 0 0 #0093cb, 0 -1px 0 #0093cb; */
  line-height: 1;
  color: #fff;
}
.startup .main-ttl .stroke_blue {
  font-size: 2.3em;
}
.startup .startupttl {
  padding: 10em 0 3em;
}
.startup .startupttl .main-ttl {
  font-size: 1.9em;
  letter-spacing: 1rem;
}
.startup .startupttl .ttl-caps {
  font-size: .6em;
  line-height: 2.15em;
  font-weight: normal;
  letter-spacing: normal;
  margin-top: 2.5em;
}
.startup .moviearea {
  text-align: center;
  padding-top: 3em;
}
.startup .moviearea p {
  margin-bottom: 1.5em;
  font-size: .95em;
}
.startup .movie {
  padding-top: 56.25%;
  position: relative;
}
.startup .movie video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.startup .movie button.button.center {
  display: none !important;
}
.startup .frame {
  padding: 0 0 6.4em;
}
.startup .frame .inner {
  border: 2px solid #0093cb;
  width: 70%;
  padding: 0;
  text-align: center;
  padding-bottom: 4em;
}
.startup .frame .main-ttl, .startup .notes .main-ttl {
  color: #0093cb;
  position: relative;
  top: -1.1em;
  margin-bottom: .5em;
}
.startup .frame .ttl-caps, .startup .notes .ttl-caps {
  font-size: .7em;
  font-weight: bold;
}
.startup .frame p {
  text-align: justify;
  font-size: .95em;
  line-height: 1.8em;
  max-width: 550px;
  width: 80%;
  margin: 0 auto 1.75em;
}
.startup .frame ol li:first-of-type p {
  text-align: center;
}
.startup .flow {
  padding: 7em 0 6.4em;
}
.startup .flow ol {
  max-width: 615px;
  margin: 0 auto;
  width: 90%;
}
.startup .flow ol li:not(:last-of-type) {
  margin-bottom: 2.8em;
}
.startup .flow ol li h3 {
  display: flex;
  align-items: center;
  font-size: 1.25em;
  max-width: 615px;
  margin: 0 auto 1.25em;
  width: 90%;
}
.startup .flow ol li h3 img {
  margin: 0 1.4rem 0 0;
}
.startup .flow ol li .btn {
  margin: 2.2em auto .9em;
}
.startup .price .table, .startup .price .payment, .startup .notes ul {
  max-width: 650px;
  width: 90%;
  margin: 0 auto;
}
.startup .price .payment {
  border: 2px solid #0093cb;
  font-size: 0.8em;
  padding: 1.5em 3%;
  margin: 1.75em auto 1.8em;
  text-align: left;
}
.startup .price .payment h3 {
  background: #0093cb;
  color: #fff;
  display: inline-block;
  padding: 0 1.5em;
  margin-bottom: .5em;
}
.startup .price .payment p {
  margin: 0;
  width: 100%;
  max-width: 100%;
}
.startup .price h4 {
  font-size: .95em;
  width: 90%;
  margin: 0 auto .8em;
}
.startup .notes {
  padding: 0 0 6em;
}
.startup .notes .inner {
  width: 70%;
  background: #fdfbde;
  padding: 0 0 4.3em;
}
.startup .notes li {
  font-size: .87em;
  margin-bottom: 2.5em;
}
.startup .notes li:last-of-type {
  margin: 0;
}
.startup .notes li h3 {
  font-size: 1.15em;
  margin-bottom: .5em;
}
.startup .notes li .flex {
  display: flex;
}
.startup .notes .ttl-caps {
  margin-top: 1.25em;
}
/* 矢印ボタン */
.startup .more-arw {
  position: relative;
  display: inline-block;
  transition: all .3s;
  padding: 0;
  font-size: 1.4rem;
  border-bottom: 1px solid #000;
}
.startup .more-arw::after, .startup .more-arw::before {
  display: none;
}
.startup .more-arw span {
  position: relative;
  display: inline-block;
  color: #000;
  text-decoration: none;
  outline: none;
  padding-right: 55px;
  font-weight: 700;
  letter-spacing: .3rem;
  padding: 0.5em 9rem 0.5em 0;
}
.startup .more-arw span::before {
  content: '';
  position: absolute;
  bottom: 20px;
  left: 71%;
  width: 20%;
  height: 1px;
  background: #000;
  transition: all .3s;
}
.startup .more-arw span::after {
  content: '';
  position: absolute;
  bottom: 23px;
  right: 9%;
  width: 10px;
  height: 1px;
  background: #000;
  transform: rotate(35deg);
  transition: all .3s;
}
.startup .more-arw span:hover::before {
  width: 25%;
}
.startup .more-arw span:hover::after {
  right: 4%;
}
@media all and (-ms-high-contrast: none) {
  /* --- IEのみ --- */
}
@supports (-ms-ime-align: auto) {
  /* --- Edgeのみ --- */
}
@media only screen and (max-width: 768px) {
  .startup .frame .inner {
    width: 90%;
  }
  .startup .notes .inner {
    width: 90%;
  }
}
@media only screen and (max-width: 599px) {
  /* --- スマートフォン縦 --- */
  .startup .startupttl {
    padding: 5.5em 0 1em;
    font-size: 1.3em;
  }
  .startup .startupttl .main-ttl {
    font-size: 1.05em;
    letter-spacing: .8rem;
  }
  .startup .startupttl .ttl-caps {
    font-size: .74em;
    line-height: 2.4em;
  }
  .startup .moviearea {
    padding-top: 1.5em;
  }
  .startup .flow {
    padding: 4.4em 0 3em;
  }
  .startup .flow ol li h3 {
    width: 100%;
    font-size: 1em;
    text-align: left;
  }
  .startup .main-ttl .stroke_blue {
    font-size: 1.85em;
  }
  .startup .frame .inner {
    padding: 0 0 2em;
  }
  .startup .frame .main-ttl, .startup .notes .main-ttl {
    top: -1em;
  }
  .startup .notes .main-ttl img {
    width: 68px;
  }
  .startup .frame .ttl-caps, .startup .notes .ttl-caps {
    font-size: .72em;
  }
  .startup .notes .ttl-caps {
    font-size: .9em !important;
    margin-top: .7em;
  }
  .startup .frame ol li:first-of-type p {
    font-size: .9em;
    text-align: left;
  }
  .startup .frame p {
    width: 90%;
    font-size: .8em;
    line-height: 1.7em;
  }
  .startup .flow ol li:not(:last-of-type) {
    margin-bottom: 3.1em;
  }
  .startup .price .payment {
    margin: 1.75em auto 1em;
  }
  .startup .price .payment h3 {
    font-size: 1em;
  }
  .startup .price .payment p {
    font-size: 1em;
    line-height: 1.65;
  }
  .startup .price h4 {
    font-size: .9em;
  }
  .startup .more-arw span {
    padding: 0.5em 9rem 0.5em 0;
    margin-top: 1.5em;
  }
  .startup .price .more-arw span {
    margin-top: 0;
  }
  /* 矢印ボタン */
  .startup .more-arw {
    float: none;
  }
  .startup .notes .more-arw {
    float: right;
  }
}
@media only screen and (max-width: 320px) {
  .btn {
    min-width: 250px;
  }
}